thunderbird-locale-pt-br 1:5.0+build1+nobinonly-0ubuntu4 (armel binary) in ubuntu oneiric

 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed

Details

Package version:
1:5.0+build1+nobinonly-0ubuntu4
Source:
thunderbird 5.0+build1+nobinonly-0ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships